<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{44D739DA-4CD4-4214-88EE-A9A293BB32B5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Ntp.Analyzer.Monitor.Client</RootNamespace>
    <AssemblyName>Ntp.Analyzer.Monitor.Client</AssemblyName>
    <ReleaseVersion>0.7.0</ReleaseVersion>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\bin</OutputPath>
    <DefineConstants>TRACE;DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\bin</OutputPath>
    <DefineConstants>TRACE;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\Shared\AssemblyInfo.cs" />
    <Compile Include="TextRequest.cs" />
    <Compile Include="BinaryRequest.cs" />
    <Compile Include="Request.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Ntp.Common\Ntp.Common.csproj">
      <Project>{86848f80-2692-47ab-a68a-bfb2990b632e}</Project>
      <Name>Ntp.Common</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
</Project>